/**
 * Common page CSS declarations
**/

.page {
    transition: all 0.3s ease;
}

.page.leave {
    transform: translate(-25px);
    opacity: 0;
    position: absolute;
}

.page > .header {
    height: 80px;
    /*background-size: contain;*/
    position: relative;
}

.page > .header.big {
    height: 200px;
}

.page > .header .icons-wrapper {
    position: absolute;
    right: 30px;
    bottom: -25px;
    width: 40%;
    transition: all 0.5s ease;
    height: 80px;

    display: block;
    /*
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;*/
}

.icons-wrapper .icon {
    height: 80px;
    width: 19%;
    opacity: 1;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transition: height 0.5s ease, opacity 0.5s ease, width 0.5s ease;
    margin-right: 3px;
    display: inline-block;
    /* float: right; */
}

.icons-wrapper .icon[data-product=premium] {
    background-image: url(../../img/Symbol_Depot_Premium_VB-WHG.svg);
}

.icons-wrapper .icon[data-product=komfort] {
    background-image: url(../../img/Symbol_Depot_Komfort_VB-WHG.svg);
}

.icons-wrapper .icon[data-product=online] {
    background-image: url(../../img/Symbol_Depot_Online_VB-WHG.svg);
}

.icons-wrapper .icon.heavytrader[data-product=online] {
    background-image: url(../../img/Symbol_Depot_OnlinePlus_HT_VB-WHG.svg);
}

.icons-wrapper .icon[data-product=junior] {
    background-image: url(../../img/Symbol_Depot_Future_VB-WHG.svg);
}

.icons-wrapper .icon[data-product=union] {
    background-image: url(../../img/Symbol_Depot_Fonds_VB-WHG.svg);
}

.icons-wrapper .icon.selected {
    /* height: 90px; */
    opacity: 1;
}

.icons-wrapper .icon.hidden {
    /*height: 70px;
    opacity: 0.2;*/
    display: none;
}

.page > .header .icons-wrapper.result {
   /* width: 20%;*/
}

.icons-wrapper.result .flex {
    width: 50%;
    float: left;
}

.icons-wrapper.result .icon {
    width: 0px;
}

.icons-wrapper.result .icon.selected {
    width: 19%;
}

.page > .content {
  /*  padding: 15px 30px 15px 30px;*/
    min-height: 400px;
}

.page > .content-small {
    margin-bottom: 48px;
}

.page .definition-boxes-wrapper, .page .definition-text {
    padding: 15px 30px 0px 30px;
}

.page > .content > h1 {
    color: #1873d2;
}

.page h1 {
    font-weight: normal;
    font-size: 18px;
    color: #136DAE;
    margin: 0 0 1em 0;
}

.page h1 span {
    display: block;
    color: #595959;
    font-size: 15px;
    margin: 0.25em 0 0 0;
}

.page .content-box {
    padding: 20px;
    display: inline-block;
    vertical-align: top;
    margin-top: 1em;
    margin-bottom: 1em;
}

.page .content-box.gray {
    background: #E7E5E5;
}

.page .content-box.blue {
    background: #E5EFF7;
    color: #005ca9;
}

.page .content-box.small-width {
    width: 32%;
    margin-right: 1%;
}

.page .content-box.medium-width {
    width: 65%;
    margin-right: 1%;
}

.page .content-box.center {
    text-align: center;
}

.page .content-box.arrow {
    padding-left: 50px;
    position: relative;
}

.page .content-box.arrow:before {
    font-family: FontAwesome;
    font-size: 20px;
    content: "\f0a9";
    position: absolute;
    left: 20px;
    top: 18px;
}

.page .content-box.min-height {
    min-height: 120px;
}

.page .content-box h2 {
    margin: 0 0 1em 0;
}

.page .hero-output {
    color: #005ca9;
    font-size: 30px;
    font-weight: bold;
}

.page em {
    color: #006ebc;
    font-weight: bold;
    font-style: normal;
}

.page em.negative {
    color: #bc0000;
}

.page .answers-wrapper {
    text-align: center;
    margin: 40px 0 0 0;
}

.page .footer {
    left: 0;
    width: 100%;
    padding-top: 30px;
}

.page .footer .align-right {
    float: right;
}

.page .footer .link {
    display: inline-block;
    padding: 8px 12px;
}

/* section headers */

.page[data-section=knowledge] .header {
    background-image: url(../../img/intro.jpg);
}

.page[data-section=promise] .header {
    background-image: url(../../img/header_promise.jpg);
}

.page[data-section=finder] .header {
    background-image: url(../../img/intro.jpg);
}

/* section knowledge */

.page[data-section=knowledge] > .content {
    padding-top: 40px;
}

@media screen and (max-width: 800px) {

    .page {
        padding-bottom: 50px;
    }

    .page > .content {
        padding: 15px !important;
        min-height: calc(73vh - 40px);
    }
}

@media screen and (max-width: 785px) {

    .page .footer {
        position: static;
        padding: 15px 15px 0 15px;
    }

    .footer-wrapper {
        position: static;
    }

    .progress-bar-wrapper .section.no-childs {
        display: none;
    }

}

@media screen and (max-width: 750px) {
    .page > .header .icons-wrapper {
        position: static;
        width: 350px;
        max-width: 100%;
    }

    .page > .header .icons-wrapper.result {
        width: 100%;
        display: block;
        text-align: center;
    }

    .icons-wrapper.result .icon {
        display: none;
    }

    .icons-wrapper.result .icon.selected {
        padding-top: 0;
        width: 80px;
        height: 70px !important;
        display: inline-block;
    }
}

@media screen and (max-width: 750px) {

    .footer-wrapper {
        display: none;
    }

}

@media screen and (max-width: 550px) {

    .page > .header {
        height: 40px;
    }

    .page[data-section=finder] > .header {
        height: 80px;
    }

    .page h1 {
        font-size: 16px;
    }

    .page h1 span {
        font-size: 13px;
    }

    .page .answers-wrapper {
        margin: 0;
    }

    .page .content-box {
        padding: 20px 0;
    }
}

/* page liq_1 */

@media screen and (max-width: 700px) {

    .page[data-anchor=liq_1] .content-box {
        width: 100%;
    }

}

/* page liq_2 */

.page[data-anchor=liq_2] .chart {
    display: inline-block;
    position: relative;
    top: -10px;
    min-height: 250px;
    width: 250px;
    z-index: 2;
    padding-top: 250px;
}

.page[data-anchor=liq_2] .chart canvas {
    width: 250px !important;
    height: 250px !important;
    position: absolute;
    left: 0;
    top: 0;
}

.page[data-anchor=liq_2] .chart .center-label {
    position: absolute;
    left: 0;
    width: 100%;
    top: 41%;
    text-align: center;
    font-size: 0.85em;
    font-weight: bold;
    pointer-events: none;
}

.page[data-anchor=liq_2] .chart .legend {
    font-size: 0.9em;
    margin-left: 30px;
    text-align: left;
}

.page[data-anchor=liq_2] .chart .dot {
    display: inline-block;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}

.page[data-anchor=liq_2] .chart .dot.lightgray {
    background: #BBBBBB;
}

.page[data-anchor=liq_2] .chart .dot.darkgray {
    background: #7D7D7D;
}

.page[data-anchor=liq_2] .chart .dot.blue {
    background: #006EBD;
}

.page[data-anchor=liq_2] .chart .dot.red {
    background: #BD0001;
}

.page[data-anchor=liq_2] .content-box.medium-width {
    width: calc(100% - 270px);
}

.page[data-anchor=liq_2] .content-box.blue {
    padding-right: 10px;
}

@media screen and (max-width: 550px) {

    .page[data-anchor=liq_2] .chart {
        display: block;
        text-align: center;
    }

    .page[data-anchor=liq_2] .chart canvas {
        margin: 0 auto 15px auto;
    }

    .page[data-anchor=liq_2] .content-box.medium-width {
        width: 100%;
    }

}

/* page definitions */

.page .definition-boxes-wrapper {
    margin: 0 -30px;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.page .definition-box {
    width: 19.5%;
    border: 1px solid #CCCCCC;
    background-color: #fff;
    height: 125px;
    font-size: 13px;
    padding: 10px;
    color: #005CA9;
    margin-bottom: 5px;
    background-position: center 35px;
    background-repeat: no-repeat;
    text-decoration: none;
    font-weight: bold;
}

.page .definition-box:nth-child(1) {
    background-image: url(../../img/def_depot.jpg);
}

.page .definition-box:nth-child(2) {
    background-image: url(../../img/def_aktien.jpg);
}

.page .definition-box:nth-child(3) {
    background-image: url(../../img/def_anleihen.jpg);
}

.page .definition-box:nth-child(4) {
    background-image: url(../../img/def_zertifikate.jpg);
}

.page .definition-box:nth-child(5) {
    background-image: url(../../img/def_fonds.jpg);
}

.page .definition-box.selected {
    background-color: #005CA9;
    color: #fff;
    border: 1px solid #005CA9;
    border-bottom: 4px solid #005CA9;
    height: 145px;
    margin-bottom: -2px;
}

.page .definition-text {
    background-color: #005CA9;
    color: #fff;
    padding: 20px;
   /* margin: 0 -30px;*/
    line-height: 1.7;
    font-size: 13px;
}

@media screen and (max-width: 800px) {
    .page .definition-boxes-wrapper {
        margin: 0;
    }

    .page .definition-box {
        font-size: 11px;
        padding: 10px 5px;
    }

    .page .definition-text {
        margin: 0;
    }
}

@media screen and (max-width: 670px) {
    .page .definition-boxes-wrapper {
        width: 30%;
        display: inline-block;
    }

    .page .definition-box {
        display: block;
        width: 100%;
        height: auto;
        vertical-align: top;
        background-size: cover;
    }

    .page .definition-box.selected {
        border-bottom: auto;
        margin-bottom: 5px;
    }

    .page .definition-text {
        width: 69%;
        display: inline-block;
        vertical-align: top;
        min-height: 309px;
    }
}

@media screen and (max-width: 480px) {
    .page .definition-boxes-wrapper {
        width: 100%;
    }

    .page .definition-box {
        display: none;
    }

    .page .definition-box.selected {
        display: block;
        text-align: center;
        font-size: 13px;
    }

    .page .definition-text {
        width: 100%;
        min-height: 0;
    }

}

/* page return_calculator */ /* TODO put it in a selector like the others ? */


table.return_calculator {
    width: 100%;
}

table.return_calculator tr:first-child td {
    font-weight: bold;
    font-size: 1.1em;
}

table.return_calculator td {
    padding: 10px 5px;
    border-bottom: 1px solid #a7a7a7;
}

table.return_calculator td:nth-child(2),
table.return_calculator td:nth-child(4) {
    text-align: center;
    background: #ededed;
    font-weight: bold;
}

table.return_calculator td[colspan] {
    background: transparent;
}

table.return_calculator td[colspan] input {
    min-width: 120px;
}

table.return_calculator .has-counter {
    padding: 5px 5px;
}

@media screen and (max-width: 580px) {

    table.return_calculator {
        margin: 0 -15px;
        width: calc(100% + 30px);
    }

    table.return_calculator td {
        padding: 10px 1px;
    }

    table.return_calculator td:nth-child(1) {
        display: none;
    }

    table.return_calculator td .label {
        display: block;
        margin-bottom: 5px;
        font-weight: normal;
    }

}

/**
 * Page strategy
 *
 * Formatting of the strategy page
 * data-anchor : strategy

 * @section depotfinder pages
 * @see
*/

.strategy-chart {
    display: inline-block;
    width: 33%;
    text-align: center;
    padding-top: 10px;
}

.strategy-chart img {
    max-width: 100%;
}

.page[data-anchor=strategy] .content-box {
    margin-top: 50px;
}

@media screen and (max-width: 730px) {

    .strategy-chart {
        width: 100%;
    }

    .page[data-anchor=strategy] .content-box {
        width: 100%;
        margin: 0;
        padding-right: 10px;
    }

}

/**
 * Page promise
 *
 * Formatting of the promise page
 * data-anchor : promise

 * @section depotfinder pages
 * @see
*/

/*
.page[data-anchor=promise] .header .badge {
    background: rgba(255, 255, 255, 0.9);
    padding: 20px 20px 20px 30px;
    position: absolute;
    left: 0;
    bottom: 20px;
    font-size: 18px;
    color: #ff6600;
}

.page[data-anchor=promise] .promise-wrapper {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.page[data-anchor=promise] .promise {
    color: #5b5b5b;
    font-weight: bold;
    font-size: 16px;
    width: 35%;
    position: relative;
    padding: 0 0 0 50px;
    margin: 20px 0 15px 0;
}

.page[data-anchor=promise] .promise.single-line {
    padding: 0.5em 0 0 50px;
}

.page[data-anchor=promise] .promise img {
    width: 40px;
    position: absolute;
    left: 0;
    top: 0;
}

@media screen and (max-width: 730px) {

    .page[data-anchor=promise] .promise {
        width: 45%;
    }

}

@media screen and (max-width: 530px) {

    .page[data-anchor=promise] > .header.big {
        height: auto;
        padding: 10px;
    }

    .page[data-anchor=promise] .header .badge {
        position: static;
        max-width: 90%;
        margin: 0 auto;
        font-size: 15px;
        padding: 10px;
        text-align: center;
    }

    .page[data-anchor=promise] .promise {
        width: 80%;
        font-size: 14px;
    }

}

@media screen and (max-width: 530px) {
    .page[data-anchor=promise] .promise {
        width: 95%;
    }
}
*/

/**
 * Page overview
 *
 * Formatting of the overview depotfinder page
 * data-anchor : overview

 * @section depotfinder pages
 * @see
*/

.page[data-anchor=overview] .content {
    background: #CECDCD;
}

.page[data-anchor=overview] .hint {
    padding: 5px;
    background: #feffd5;
    font-size: 0.9em;
    margin-bottom: 10px;
}

.page[data-anchor=overview] .tablist-wrapper {

}

.page[data-anchor=overview] .tablist-wrapper .tabs-wrapper {
    white-space: nowrap;
}

.page[data-anchor=overview] .tablist-wrapper .tabs-wrapper .tab {
    background: #dddddd;
    color: #646363;
    font-weight: bold;
    display: inline-block;
    padding: 11px 8px;
    cursor: pointer;
    vertical-align: bottom;
    font-size: 0.9em;
    white-space: nowrap;
    max-width: 33%;
    overflow-y: hidden;
}

.page[data-anchor=overview] .tablist-wrapper .tabs-wrapper .tab.selected {
    padding: 11px 17px;
    background: #fff;
    color: #0065B3;
    cursor: default;
}

.page[data-anchor=overview] .tablist-wrapper .content {
   /* max-height: 415px;
    overflow-y: auto; */
}

.page[data-anchor=overview] table {
    width: 100%;
}

.page[data-anchor=overview] table th,
.page[data-anchor=overview] table td {
    padding: 6px;
    background: #fff;
    text-align: center;
    border-bottom: 1px solid #eaeaea;
    font-size: 12px;
    vertical-align: middle;
}

.page[data-anchor=overview] table td:first-child {
    text-align: left;
    padding-right: 15px;
    padding-left: 6px;
    width: 270px;
}

.page[data-anchor=overview] table.table1 td:nth-child(2) .fa-check-circle {
    color: #48942f;
}

.page[data-anchor=overview] table.table1 td:nth-child(3) .fa-check-circle {
    color: #48942f;
}

.page[data-anchor=overview] table.table1 td:nth-child(4) .fa-check-circle {
    color: #48942f;
}

.page[data-anchor=overview] table.table1 td:nth-child(5) .fa-check-circle {
    color: #48942f;
}

.page[data-anchor=overview] table.table2 td:nth-child(2) .fa-check-circle {
    color: #48942f;
}

.page[data-anchor=overview] table td[colspan] {
    background: #e5eff7;
    text-align: left;
    font-weight: bold;
}

.page[data-anchor=overview] table th {
    color: #fff;
    font-weight: bold;
    padding: 6px 6px 6px 0;
}

.page[data-anchor=overview] table th.account {
    width: 200px;
}

.page[data-anchor=overview] table th.account img {
    max-width: 80px;
}

.page[data-anchor=overview] table th i {
    color: #fff;
}

.page[data-anchor=overview] .mobile-table-hand-hint {
    display: block;
    opacity: 1;
    font-size: 15vw;
    position: fixed;
    left: 36vw;
    top: 40vh;
    pointer-events: none;
}

.page[data-anchor=overview] .mobile-table-hand-hint i:nth-child(1),
.page[data-anchor=overview] .mobile-table-hand-hint i:nth-child(3) {
    font-size: 9vw;
}

.page[data-anchor=overview] .tablist-wrapper .tabs-wrapper .tab {
    max-width: 48%;
}

.page[data-anchor=overview] .small-print {
    color: #fbfbfb;
    font-size: 11px;
    padding: 5px 100px;
}

@media screen and (min-width: 500px) {
    .page[data-anchor=overview] .mobile-table-hand-hint {
        display: none !important;
    }
}

@media screen and (max-width: 750px) {

    .page[data-anchor=overview] > .content {
        padding: 0 !important;
    }

    .page[data-anchor=overview] {
        position: relative;
    }

    .page[data-anchor=overview] .tablist-wrapper .content {
        max-height: unset;
    }

    .page[data-anchor=overview] table {
        border-right: 10px solid #fff;
    }

    .page[data-anchor=overview] table.table1 {
        width: auto;
    }

    .page[data-anchor=overview] table.table2 {
        width: 100%;
        min-width: 300px;
    }

    .page[data-anchor=overview] table th,
    .page[data-anchor=overview] table td {
        font-size: 11px;
        padding: 3px;
    }

    .page[data-anchor=overview] table th.account {
        width: 65px;
    }

    .page[data-anchor=overview] table td:first-child {
        min-width: 170px;
    }

    .page[data-anchor=overview] table th.account img {
        max-width: 65px;
    }

    .page[data-anchor=overview] .tablist-wrapper .contents-wrapper .content {
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }

    .page[data-anchor=overview] .small-print {
        padding: 5px;
    }

}


/**
 * Page overviewStart
 *
 * Formatting of the overview depotfinder page
 * data-anchor : overview

 * @section depotfinder pages
 * @see
*/

.page[data-anchor=overviewStart] .content {
    background: #CECDCD;
}

.page[data-anchor=overviewStart] .hint {
    padding: 5px;
    background: #feffd5;
    font-size: 0.9em;
    margin-bottom: 10px;
}

.page[data-anchor=overviewStart] .tablist-wrapper {

}

.page[data-anchor=overviewStart] .tablist-wrapper .tabs-wrapper {
    white-space: nowrap;
}

.page[data-anchor=overviewStart] .tablist-wrapper .tabs-wrapper .tab {
    background: #dddddd;
    color: #646363;
    font-weight: bold;
    display: inline-block;
    padding: 11px 8px;
    cursor: pointer;
    vertical-align: bottom;
    font-size: 0.9em;
    white-space: nowrap;
    max-width: 33%;
    overflow-y: hidden;
}

.page[data-anchor=overviewStart] .tablist-wrapper .tabs-wrapper .tab.selected {
    padding: 11px 17px;
    background: #fff;
    color: #0065B3;
    cursor: default;
}

.page[data-anchor=overviewStart] .tablist-wrapper .content {
    /* max-height: 415px;
     overflow-y: auto; */
}

.page[data-anchor=overviewStart] table {
    width: 100%;

}


.page[data-anchor=overviewStart] table th,
.page[data-anchor=overviewStart] table td {
    padding: 6px;
    background: #fff;
    text-align: center;
    border-bottom: 1px solid #eaeaea;
    font-size: 12px;
    vertical-align: middle;
}






.page[data-anchor=overviewStart] table td:first-child {
    text-align: left;
    padding-right: 15px;
    padding-left: 6px;
    width: 200px;
}

.page[data-anchor=overviewStart] table td .fa-check-circle {
    color: #48942f;
}

.page[data-anchor=overviewStart] table td[colspan] {
    background: #e5eff7;
    text-align: left;
    font-weight: bold;
}

.page[data-anchor=overviewStart] table th {
    color: #fff;
    font-weight: bold;
    padding: 6px 6px 6px 0;
    width: 172px;
}

.page[data-anchor=overviewStart] table th.descriptions {
    width: 170px;
    max-width: 170px;
}
.page[data-anchor=overviewStart] table th.account {
    width: 200px;
    max-width: 200px;
}

.page[data-anchor=overviewStart] table th.account img {
    width: 80px;
    height: 80px;
    max-width: 80px;
    max-height: 80px;
}

.page[data-anchor=overviewStart] table th i {
    color: #fff;
}

.page[data-anchor=overviewStart] .mobile-table-hand-hint {
    display: block;
    opacity: 1;
    font-size: 15vw;
    position: fixed;
    left: 36vw;
    top: 40vh;
    pointer-events: none;
}

.page[data-anchor=overviewStart] .mobile-table-hand-hint i:nth-child(1),
.page[data-anchor=overviewStart] .mobile-table-hand-hint i:nth-child(3) {
    font-size: 9vw;
}

.page[data-anchor=overviewStart] .tablist-wrapper .tabs-wrapper .tab {
    max-width: 48%;
}

.page[data-anchor=overviewStart] .small-print {
    color: #fbfbfb;
    font-size: 11px;
    padding: 5px 100px;
}

@media screen and (min-width: 500px) {
    .page[data-anchor=overviewStart] .mobile-table-hand-hint {
        display: none !important;
    }
}

@media screen and (max-width: 750px) {

    .page[data-anchor=overviewStart] > .content {
        padding: 0 !important;
    }

    .page[data-anchor=overviewStart] {
        position: relative;
    }

    .page[data-anchor=overviewStart] .tablist-wrapper .content {
        max-height: unset;
    }

    .page[data-anchor=overviewStart] table {
        border-right: 10px solid #fff;
    }

    .page[data-anchor=overviewStart] table.table1 {
        width: auto;
    }

    .page[data-anchor=overviewStart] table.table2 {
        width: 100%;
        min-width: 300px;
    }

    .page[data-anchor=overviewStart] table th,
    .page[data-anchor=overviewStart] table td {
        font-size: 11px;
        padding: 3px;
    }

    .page[data-anchor=overviewStart] table th.account {
        width: 65px;
    }

    .page[data-anchor=overviewStart] table td:first-child {
        min-width: 170px;
    }

    .page[data-anchor=overviewStart] table th.account img {
        max-width: 65px;
    }

    .page[data-anchor=overviewStart] .tablist-wrapper .contents-wrapper .content {
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }

    .page[data-anchor=overviewStart] .small-print {
        padding: 5px;
    }

}




/* all finder pages */

.page[data-section=finder] > .content {
    padding-top: 40px;
}
.page[data-section=promiseStart] > .content {
    padding-top: 40px;
}

/**
 * Page heavytrader
 *
 *
 * data-anchor : finder_heavytrader
 *
 * @section depotfinder pages
 * @see
*/

.page[data-anchor=finder_heavytrader] .content-box {
    text-align: left;
    max-width: 45%;
    width: 38%;
    vertical-align: top;
    margin: 0;
    padding: 0;
}

.page[data-anchor=finder_heavytrader] .content-box img {
    max-width: 100px;
    margin: 0 10px 0 0;
    display: inline-block;
    vertical-align: top;
}

.page[data-anchor=finder_heavytrader] .content-box div {
    display: inline-block;
    max-width: calc(100% - 130px);
    vertical-align: top;
}

.page[data-anchor=finder_heavytrader] .content-box strong {
    font-size: 1.2em;
    font-weight: bold;
}

@media screen and (max-width: 925px) {

    .page[data-anchor=finder_heavytrader] .radiobox {
        width: 170px;
    }

}

@media screen and (max-width: 770px) {

    .page[data-anchor=finder_heavytrader] .radiobox {
        width: 120px;
    }

}

@media screen and (max-width: 650px) {

    .page[data-anchor=finder_heavytrader] .content-box {
        width: 100%;
        max-width: 480px;
        margin: auto;
        margin-bottom: 20px;
    }

}

@media screen and (max-width: 450px) {

    .page[data-anchor=finder_heavytrader] .radiobox {
        margin: 0 5px 10px 5px;
    }

}

/**
 * Page depotvolumen
 *
 *
 * data-anchor : finder_depotvolumen
 *
 * @section depotfinder pages
 * @see
*/

.page[data-anchor=finder_depotvolumen] > .content {
    padding-top: 40px;
}

.page[data-anchor=finder_depotvolumen] .depotvolumen-wrapper {

    margin: 0px 0 41px 0;
    padding: 40px 0px 160px 0px;
    position: relative;
}


.page[data-anchor=finder_depotvolumen] .depotvolumen-wrapper > h2 {
    display: inline-block;
    transform: rotate(-90deg);
    transform-origin: 50% 50%;
    position: absolute;
    left: -43px;
    top: 35.2%;
    font-size: 1.4em;
    font-weight: bold;
    background: #005ca9;
    width: 126px;
    color: #fff;
    // text-align: center;
    padding: 7px 0;
}

@media screen and (max-width: 800px) {

    .page[data-anchor=finder_depotvolumen] .depotvolumen-wrapper {
        margin: 40px 0 82px 0;
        // margin: 0 -15px 20px;
        padding: 0 0 0 50px;
    }

    .page[data-anchor=finder_depotvolumen] .content-box {
        padding: 10px 3px;
        margin-right: 1px;
    }

    .page[data-anchor=finder_depotvolumen] .depotvolumen-wrapper > h2 {
        left: -36px;
        top: 33.2%;
        width: 106px;
    }

}

@media screen and (max-width: 600px) {

    .page[data-anchor=finder_depotvolumen] .depotvolumen-wrapper {
        padding: 0;
        text-align: center;
    }

    .page[data-anchor=finder_depotvolumen] .depotvolumen-wrapper > h2 {
        transform: rotate(0deg);
        position: static;
        width: 100%;
        display: block;
    }

}

@media screen and (max-width: 600px) {

    .page[data-anchor=finder_depotvolumen] .content-box {
        width: 300px;
        max-width: 100%;
        display: block;
        margin: 3px auto;
    }

}

/**
 * Page Result
 *
 *
 * data-anchor : finder_result
 *
 * @section depotfinder pages
 * @see
*/

.page[data-anchor=finder_result] > .content {
    padding-top: 20px;
}

.page[data-anchor=finder_result] .result-cols-wrapper {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col {
    border-right: 8px solid #F2F3F5;
    padding: 0 10px;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col:first-child {
    padding-left: 0;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col:last-child {
    padding-right: 0;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col.boxes {
    width: 33%;
    min-height: 290px;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col .box {
    border: 1px solid #c9c9c9;
    background: #fff;
    /*padding: 5px 7px;*/
    position: relative;
    margin-bottom: 5px;
   /* min-height: 77px;*/
}

.page[data-anchor=finder_result] .result-cols-wrapper .boxiconright-text {
    padding: 5px;
    padding-left: 10px;
}
.page[data-anchor=finder_result] .result-cols-wrapper .boxiconright-addon {
    padding-left: 10px;
    padding-bottom: 5px;
}


.page[data-anchor=finder_result] .result-cols-wrapper .col .box table tr{
    background-color: #e5eff7;
    border: 1px solid white;
}


.page[data-anchor=finder_result] .result-cols-wrapper .col .box h2 {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 1.1em;
    color: #136DAE;
    margin-top : 6px;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col .box.boxiconright i{
    position: absolute;
    right: 9px;
    top: 7px;
     color: #136DAE;
    font-size: 18px;
}

/*.page[data-anchor=finder_result] .result-cols-wrapper .col .box i,*/
.page[data-anchor=finder_result] .tablist-wrapper .contents-wrapper ul li i {
    position: absolute;
    left: 9px;
    top: 7px;
    color: #136DAE;
    font-size: 18px;
}

.js .page[data-anchor=finder_result] .tab:focus, .js .page[data-anchor=finder_result] .tab:hover {
    text-decoration: none;
}


.page[data-anchor=finder_result] .result-cols-wrapper .col .box table {
    width: 100%;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col .box td {
    vertical-align: bottom;
    font-size: 11px;
    padding : 2px 5px 0px 5px;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col .box td:nth-child(2) {
    text-align: right;
    width: 60px;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col.tabs {
    width: 44%;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col.tabs h2 {
    display: none;
}

.page[data-anchor=finder_result] .tablist-wrapper .tabs-wrapper {
    white-space: nowrap;
}

.page[data-anchor=finder_result] .tablist-wrapper .tabs-wrapper .tab {
    color: #005ca9;
    font-weight: bold;
    display: inline-block;
    padding: 0 8px 15px 0;
    cursor: pointer;
    vertical-align: bottom;
    font-size: 0.9em;
    white-space: nowrap;
    max-width: 33%;
    overflow: hidden;
}

.page[data-anchor=finder_result] .tablist-wrapper .tabs-wrapper .tab:before {
    font-family: FontAwesome;
    content: "\f054";
    margin: 0 6px 0 0;
}

.page[data-anchor=finder_result] .tablist-wrapper .tabs-wrapper .tab.selected {
    color: #c9c9c9;
    cursor: default;
}

.page[data-anchor=finder_result] .tablist-wrapper .tabs-wrapper .tab.selected:before {
    content: "\f078";
    margin: 0 3px 0 0;
}

.page[data-anchor=finder_result] .tablist-wrapper .contents-wrapper ul {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.page[data-anchor=finder_result] .tablist-wrapper .contents-wrapper ul li {
    background: #fff;
    list-style-type: none;
    min-height: 90px;
    padding: 10px;
    width: 49%;
    text-align: center;
    margin-bottom: 7px;
    font-size: 0.9em;
    position: relative;
    color: Silver;
    border: 1px solid #e8e7e7;

}

.page[data-anchor=finder_result] .tablist-wrapper .contents-wrapper ul li.applicable {
    background: #fff;
    opacity: 1;
    color: inherit;
    border: 1px solid #c9c9c9;
}

.page[data-anchor=finder_result] .tablist-wrapper .contents-wrapper ul li img {
    max-width: 35px;
    max-height: 35px;
    display: block;
    margin: 0 auto 10px auto;
    opacity: 0.3;
}

.page[data-anchor=finder_result] .tablist-wrapper .contents-wrapper ul li.applicable img {
    opacity: 0.6;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col.buttons {
    width: 23%;
    border-right: 0;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button {
    width: 100%;
    margin: 0 0 10px 0;
    padding: 12px 12px;
    text-align: left;
    font-weight: bold;
    color: white;
    background-color: #136DAE;

}

.page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button i {
    float: right;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-upgrade,
.page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-downgrade {
    text-align: center;
    cursor: pointer;
    max-width: 120px;
    transition: all 0.5s ease;
    margin: 15px auto 0 auto;
    color: #005CA9;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-downgrade {
    display: none;
}

.page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-upgrade:hover,
.page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-downgrade:hover {
    transform: scale(1.1);
}

.page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-upgrade img,
.page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-downgrade img {
    max-width: 66%;
}

@media screen and (max-width: 785px) {

    .page[data-anchor=finder_result] .result-cols-wrapper {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col:nth-child(1) {
        width: 45%;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col.boxes {
        min-height: unset;
        margin-bottom: 15px;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col:nth-child(2) {
        width: 55%;
        border-right: 0;
        padding-right: 0;
    }

    .page[data-anchor=finder_result] .tablist-wrapper .contents-wrapper ul li {
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col:nth-child(3) {
        width: 100%;
        padding: 10px 0;

        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-align-content: flex-start;
        -ms-flex-line-pack: start;
        align-content: flex-start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .buttons-wrapper {
        width: 100%;
        order: 2;

        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-align-content: flex-start;
        -ms-flex-line-pack: start;
        align-content: flex-start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .buttons-wrapper .button {
        width: 32%;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-upgrade, .page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-downgrade {
        order: 1;
        width: 100%;
        max-width: unset;
        margin-bottom: 15px;
    }

}

@media screen and (max-width: 560px) {

    .page[data-anchor=finder_result] .result-cols-wrapper .col:nth-child(1) {
        width: 100%;
        border-right: 0;
        padding: 0;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col:nth-child(2) {
        width: 100%;
        padding: 0;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col:nth-child(3) {
        margin-top: 20px;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col.tabs h2 {
        display: block;
        color: #ff6600;
        font-size: 14px;
        margin: 15px 0 10px 0;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .buttons-wrapper {
        width: 49%;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .buttons-wrapper .button {
        width: 100%;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-upgrade, .page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-downgrade {
        width: 49%;
    }

}

@media screen and (max-width: 375px) {

    .page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .buttons-wrapper {
        width: 100%;
    }

    .page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-upgrade, .page[data-anchor=finder_result] .result-cols-wrapper .col.buttons .button-downgrade {
        width: 100%;
    }

}

/**
 * Template Form
 *
 *
 * @section depotfinder page commons
 * @see
*/

.page.tpl-form form {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.page.tpl-form h2 {
    font-size: 17px;
    color: #F56300;
    margin: 15px 0 15px 0;
}

.page.tpl-form h2:first-child {
    margin-top: 0;
}

.page.tpl-form .left {
    width: 40%;
    padding: 30px;
}

.page.tpl-form .right {
    width: 60%;
    padding: 30px;
}

.page.tpl-form .form-wrapper input[type=text],
.page.tpl-form .form-wrapper select {
    box-sizing: inherit;
    font-family: inherit;
    font-size: inherit;
    background: #fff;
    padding: 8px;
    border: 1px solid #989898;
    width: 100%;
    margin: 0 0 10px 0;
    max-width: 300px;
}

.page.tpl-form .form-wrapper select.small {
    width: 15%;
    min-width: 80px;
}

.page.tpl-form .privacy-wrapper {
    position: relative;
    font-size: 0.9em;
    line-height: 1.2;
    margin: 0 0 20px 0;
}

.page.tpl-form .privacy-wrapper input {
    position: absolute;
    left: 0;
    top: 0;
}

.page.tpl-form .button.processing {
    cursor: default;
    pointer-events: none;
}

@media screen and (max-width: 785px) {

    .master-wrapper.status-appointment .header-wrapper {
        display: none;
    }

    .page.tpl-form {
        border: 0;
    }

    .page.tpl-form form {
        display: block;
    }

    .page.tpl-form .left,
    .page.tpl-form .right {
        width: 100%;
        padding: 25px 15px 0 15px;
        margin: 0;
    }

    .page.tpl-form .right {
        padding-bottom: 35px;
    }

}


@media screen and (max-width: 480px) {
    .mynav {
        /*height: 100%;*/
        width: 100%;
    }
}
@media screen and (min-width: 481px) {
    .mynav {
        /*height: 100%;*/
        width: 260px;
    }
}





.mynav{
    /*height: 100%;*/
    display: none;
    position: relative;
    z-index: 99999;


}
.mynav-inner{
    position: absolute;
    height: 500px;
    background-color: #eeeeee;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(168,168,168,1);
    -moz-box-shadow: 3px 3px 3px 0px rgba(168,168,168,1);
    box-shadow: 3px 3px 3px 0px rgba(168,168,168,1);

}

.mynav ul {
    display: block;
    margin: 0 0 15px;
    padding: 0;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid white;
    clear: both;
    list-style: none;
}
.mynav ul li{

    border: 1px solid #fafafa;
    padding-left: 0.3em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    font-size: 1.1em;
    background-color: #fafafa;
    margin-bottom: 2px;
}
.mynav ul li:hover{

    border: 1px solid #00519a;
}

.mynav ul li a, .mynav ul li span {
    padding: 0 15px;
    display: block;
    text-decoration: none;
}

.mynav .fa {
    float: left;
    position: relative;
    font-size: 1.3em;
    color: #005CA9;
    top:1px;
}

.mynav .delim {
   margin-left: 33px;
}

.mynav .closeMenu {
    float: right;
    clear: both;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.mynav .closeMenu .fa {
  font-size: 1.3em;
}

.fa .fa-info {
    color : #0065b3;
}

.svg-icon {
    fill: white;
}

.svg-icon svg{
    width: 52px;
}

.svg-blue{
    float: left;
}
.svg-blue img{
    width: 21px;
    margin-left: 12px;
    margin-top: 3px;
}

.nextbtn{
    background-color: #f46200;
    color: #fff;
}